### Constructor

# ICalGLib VcardValue new_float

since: 4.0

#### Declaration [src]

    ICalVcardValue*
    i_cal_vcard_value_new_float (
      gdouble value
    )

#### Description [src]

Creates a new `ICalVcardValue` holding FLOAT.

Available since: 4.0

#### Parameters

`value`

  Type: `gdouble`

  The double value.

#### Return value

Type: `ICalVcardValue`

A new `ICalVcardValue` holding FLOAT.

The caller of the function takes ownership of the data, and is responsible for freeing it.